<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j14 c. 1" xml:id="j14_1" facs="NO_IMAGE.jpg" /><hi rend="italic">En nom de Deu en <placeName n="j14_4" type="0" ref="#845" />Barchña a XXIIII<lb />
               de <w n="j14_3" type="calendario" ref="#5291" pos="s.m." />noembra <w n="j14_1" type="" ref="#384" pos="s.m." />ayn ccccx</hi>.<lb />
               <formula>+</formula> Senyor si per la prima <w n="j14_12" type="diritto economia politica" ref="#4205" pos="s.f.">letra</w> de <w n="j14_2" type="diritto economia politica" ref="#1457" pos="s.m.">cambi</w> complits no avets per<lb />
               aquesta segona complirets a la usansa <persName n="j14_14" type="0" ref="#373">Angelo de Jac</persName> e <w n="j14_7" type="diritto economia politica" ref="#2057" pos="s.m.">compay</w><lb />
               sexanta <w n="j14_8" type="monete" ref="#2849" pos="s.m.">florins</w> d'or d'<placeName n="j14_9" type="0" ref="#563">Aragon</placeName> son per altrs lx <w n="j14_5" type="monete" ref="#2845" pos="s.m.">florins</w> que jo ne e rebuts<lb />
               aci de <lb />
               vogada e no pus li fassets bon compliment e lo <persName n="j14_11" type="0" ref="#2308">Sant Spirit</persName> sia en vra<lb />
               comanda e nya.<lb />
               <persName n="j14_15" type="0" ref="#7627">Hüg Blanch</persName><lb />
               saluts.<lb />
               Jo <persName n="j14_16" type="0" ref="#1197">Bnt Farer</persName> son tengut en la present let.<lb />
               <formula>[A tergo:]</formula> Al <w n="j14_10" type="" ref="#7005" pos="s.m.">senyor</w> en <persName n="j14_17" type="0" ref="#1193">Bn Janer</persName> <w n="j14_13" type="arti e mestieri" ref="#4770" pos="s.m.">mercader</w> en la <placeName n="j14_18" type="0" ref="#1192">Blanqueria</placeName> en <placeName n="j14_6" type="0" ref="#7694">Valencia</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>